About the Image Quality Adjustment Window

You can use RAW Image Task to adjust the image quality of RAW images to your liking and convert/save those images in commonly used image types, such as TIFF or JPEG images.

The Image Quality Adjustment window is used to adjust image quality and is explained in detail below.

Tip:
The items that can be adjusted vary based on the camera you are using.

If the Image Quality Adjustment window is not displayed, select Show Image Quality Window from the View menu to open it.


Preview Check Box

When the Preview check box is selected, any adjustments made in the Image Quality Adjustment Window are immediately reflected in the preview display image and selected thumbnails. However, if you select a large number of images on a computer with a slow processing speed, it may take a significant amount of time to process the images. If this is the case, deselect this check box.


Shot Settings Button

Click this button to discard the image quality adjustment effect and return to the image quality (shot settings) that existed when the RAW image was captured by the camera.


Update Button

Use when the Preview check box is deselected. Click this button to apply the image quality adjustments that were made in the Image Quality Adjustment window to previews and to the selected thumbnail images.


General Adjustments Tab

White Balance

Adjusts the white balance of an image. If you set the White Balance box to Auto, the white balance is automatically and correctly adjusted. If you want to achieve a special effect or are dissatisfied with the adjustment results achieved using the Auto setting, you can regulate the white balance by adjusting the White Balance and Click White Balance boxes and using the Color Temperature slider and the Magenta/Green slider.

White Balance Box

Select the light source type from the list. If you select Color Temperature in this list box, the Color Temperature slider and Magenta/Green slider are activated.

Click White Balance Button

The button (dropper mark icon) on the right side of the White Balance box is the Click White Balance button.

Click this button and the cursor changes to a Dropper cursor.

By using the Dropper cursor to click on the white (or gray) portion of the photographic subject within the image, the pixel value of the area you click on is adjusted to become white (gray).

Color Temperature Slider

The white balance is adjusted by specifying a direct value for the color temperature of the light source when an image is captured. The value can be specified between 2,000 and 10,000 K (Kelvin) in increments of 100K.

Magenta/Green Slider

Adjusts the white balance in the Magenta/Green direction that cannot be adjusted by color temperature. Adjusts green-saturated images taken under fluorescent lights in the magenta direction.

Digital Exposure Compensation

Adjusts brightness between the values of -2 and +2 in increments of 0.1. If you take a picture of a person against a backlight and the person appears underexposed, you can adjust the brightness to a proper level by adjusting the value in a positive (+) direction.

Photo Effect Box

Select one of the following photo effects.

Off, Vivid, Neutral, Low Sharpening, Sepia, B/W, Custom

Tip:
You can only adjust the Contrast, Sharpness, and Color Saturation parameters when Custom has been selected in the Photo Effect box.

You can also select My Color in the Photo Effect box to apply to a RAW image.

The only color listed is the default My Color that comes with RAW Image Task, but you can use the Create My Color Wizard to add user-defined My Colors, and these user-defined colors are added to the Photo Effect box.

Contrast Slider

Adjusts the contrast level. The camera's contrast settings are set as follows. You can further adjust the contrast in RAW Image Task.

Camera Body (Low) = RAW Image Task (-1)

Camera (Normal) = RAW Image Task (0)

Camera Body (High) = RAW Image Task (+1)

Sharpness Slider

Adjusts the level of sharpness. The camera's sharpness settings are set as follows. You can further adjust the sharpness in RAW Image Task.

Camera Body (Low) = RAW Image Task (2)

Camera (Normal) = RAW Image Task (7)

Camera Body (High) = RAW Image Task (9)

Color Saturation Slider

Adjusts the level of color saturation. The camera's color saturation settings are set as follows. You can further adjust the color saturation in RAW Image Task.

Camera Body (Low) = RAW Image Task (-1)

Camera (Normal) = RAW Image Task (0)

Camera Body (High) = RAW Image Task (+1)


Tone Curve Tab

Adjusts the tone curve.

You can add up to four control points by placing the mouse cursor on and clicking the tone curve. Use these four (maximum) control points to specify the desired tone curve.

Tip:
Default is zero control points.
Press the Del key to delete active control points.

Channel Box

Selects the tone curve to adjust.

RGB --- The entire RGB tone curve is adjusted.

Rch --- The red tone curve is adjusted.

Gch --- The green tone curve is adjusted.

Bch --- The blue tone curve is adjusted.

Load... Button

Loads the Tone Curve Data file (*.TCD) and sets it as the current tone curve.

Save... Button

Saves the currently displayed tone curve conditions in a Tone Curve Data file (*.TCD). You can use the Load... button to load saved tone curve data.

Shot Settings Button

Click this button to undo the tone curve adjustment effect, and to restore the original tone curve (shot settings) of the RAW image shot by the camera.


Advanced Adjustments Tab

Adjusts the color space.

Color Space Box

You can select either sRGB or Adobe RGB for the image color spaces that can be obtained from the processing results. The Adobe RGB color space is a special printer setting used when a particularly large color reproduction is necessary. Normally, this setting is set to sRGB.